<?php
if (!defined('GV32_COM')) exit('GV32.COM No direct script access allowed');
class Top
{
	function Top()
	{
		$GLOBALS['Templ'] -> caching = true;
		$GLOBALS['Templ'] -> cache_lifetime = 86400 ;  //60 *  60 * 24 
		$GLOBALS['Templ'] -> display('top_tpl.html');
	}
}
$Top = new Top();

?>